.page--views-cases .layout {
  overflow-x: hidden;
}
.review-node--teaser {
    background-color: rgba(28, 73, 142, 0.1);
    padding: 40px;
}

/* .expandable-text__teaser::before, */
.review-node__body::before {
    background-color: #ffffff;
    height: 48px;
    width: 48px;
    display: block;
    padding: 15px 11px 15px 11px;
    gap: 0px;
    border-radius: 100px;
    content: url('../img/quote-left.svg');
    margin-bottom: 8px;
}

.page-title-par--3 .page-title-par__image3::before {
    content: "";
    position: absolute;
    left: 16.8% !important;
    top: 0;
    bottom: 44% !important;
     width: 5% !important; 
    transform: rotate(-12.1deg);
    animation-name: sword, mech !important;
    animation-duration: 1s, 2s !important;
    animation-iteration-count: infinite, 1 !important;
    animation-direction: alternate, unset !important;
    animation-fill-mode: none, forwards;
    animation-delay: 1s;
    
}

/* @keyframes sword {
    from {
      box-shadow: 0 0 20px 0 white;
      width: 0% !important;
    }
    to {
      box-shadow: 0 0 20px 10px white;
      width: 5% !important;
    }
  }
 */
  @keyframes mech {
    from {
      transform: rotate(-12.1deg) scaleX(0.1) ;
      background: #ffffff;
    }
    to {
      transform: rotate(-12.1deg) scaleX(1);
      background: #ffffff;
    }
  }  

/*   @keyframes sword {
    0% {
      box-shadow: 0 0 20px 0 white;
      width: 0px !important;
      background: none;
    }
    10% {
        box-shadow: 0 0 20px 10px white;
        width: 50px !important;
        background: yellow;
      }
      20% {
        box-shadow: 0 0 20px 0px white;
        width: 5% !important;
      }  
      50% {
        box-shadow: 0 0 20px 10px white;
        width: 5% !important;
      }  
    70% {
    box-shadow: 0 0 20px 0 white;
    width: 5% !important;
    }  
    90% {
        box-shadow: 0 0 20px 10px white;
        width: 5% !important;
      }
    100% {
      box-shadow: 0 0 20px 0px white;
      width: 0% !important;
    }
  }   */

.page-title-par--3 .page-title-par__image3::after {
    background: url(../img/appolon.png) center/contain no-repeat !important;
}

a.phone-block__callback,
a.menu-l1__link,
.services-page-views a {
  box-shadow: none;
  transition: 0.35s all;
}

a.phone-block__callback {
  font-size: 17px;
}

.services-page-views a:hover,
a.phone-block__callback:hover,
a.menu-l1__link:hover,
.front-services__links a:hover {
 /*  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF, 0 0 20px #1c498e, 0 0 30px #1c498e, 0 0 40px #1c498e, 0 0 55px #1c498e, 0 0 75px #1c498e; */
 text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #fff, 0 0 55px #fff, 0 0 75px #fff;
 text-decoration: none;
}

.main-menu-block .menu-l1__link,
.services-page-views a,
.service-node__menu a,
.front-services__links a,
.services-par__services-item a {
  position: relative;
  text-decoration: none;
}

a.menu-l1__link:after,
.services-page-views a:after,
.service-node__menu a:after,
.front-services__links a:after,
.services-par__services-item a:before {
  background: #ffffff;
  content: "";
  height: 3px;
  width: 0;
  position: absolute;
  left: 50%;
  bottom: -2px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  
  -webkit-transition: 0.35s all cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: 0.35s all cubic-bezier(0.77, 0, 0.175, 1);
  transition: 0.35s all cubic-bezier(0.77, 0, 0.175, 1);
}

a.menu-l1__link:hover:after,
.services-page-views a:hover:after,
.service-node__menu a:hover:after,
.front-services__links a:hover:after  {
	color:#ffffff;
  width: 100%;
}

.services-par__services-link:hover {
  text-decoration: none;
}
.services-par__services-item a:before {
  background: var(--color-blue-dark);
  border-right: solid 50px #fff;

}
.services-par__services-item a:hover:before {
  border-right: solid 50px #fff;
	color: var(--color-blue-dark);
  width: 100%;
}

.case-node--teaser .case-node__body-label::after, .case-node--teaser .case-node__result-label::after {
  content: "";
}

.case-node--teaser .case-node__task-label {
  margin-bottom: 4px;
  font-weight: bold;
}

.case-node--teaser .case-node__task-item > p:first-child {
  margin-top: 0;
}



.employee-node--teaser .employee-node__photo-image {
  border-radius: 10px;
}

a.phone-block__phone:hover {
  text-decoration: none;
}


.field_delete_service_1 {display: none;}


body:not(.page--views-services-page) .page-content ul:not(.contextual-links)  {
  --marker-width: 1em;
  display: flex;
  flex-direction: column;
  gap: 0.7em 0;
  margin: 0;
  padding: 0;
  list-style: none;
}

body:not(.page--views-services-page) .page-content ul li {
  position: relative;
  padding-left: calc(var(--marker-width) + 0.4em);
}

body:not(.page--views-services-page) .page-content ul li::before {
  content: "";
  position: absolute;
  top: 0.4em;
  left: 0;
  width: var(--marker-width);
  height: auto;
  aspect-ratio: 2/1;
  border: 0.15em solid var(--color-blue);
  border-radius: 1em;
}

body:not(.page--views-services-page) .block-par--bg-blue ul li::before {
  border: 0.15em solid var(--color-text-inverted);
}

ul.contextual-links {
  display: none;
} 


.service-node--full .image-media__thumbnail-image {
  width: auto;
  height: 95%;
  margin: 0 auto;
}

.front-services--open .front-services__toggle::after {
  transform: rotate(0.37turn);
}

.about-image {
  margin-bottom: -26px;
/*   margin-top: 72px; */
}
.about-title {
  display: flex;
  flex-direction: row;
}

.block-par__inner.about-title {
  padding-bottom: 0;
  padding-top: 72px;
}

@media (max-width: 800px) {
  .about-title {
    flex-direction: column;
  }
  .about-image {
    margin-top: 0px;
  }
}
.page-title-par__image3 {position: relative;}

.blue-blur {
  border-radius: 100%;
  fill: #0080ff;
  
  width: 100%;
  height: 100%;
  top: 0;
  position: absolute;
  
  z-index: -1;
  animation-name: backblue;
  animation-duration: 1s;
  animation-direction: alternate;
  animation-iteration-count: infinite;
}

@keyframes backblue {
  from {
    filter: blur(120px);
    background: #0080ff;
  }
  to {
    filter: blur(130px);
    background: #3a99f7;
  }
}

.price-image {
  position: absolute;
  width: fit-content;
  top: 20px;
  z-index: -1;
  right: 0;
}

.price-image img {
  max-width: 75%;
  padding-left: 100px;
}


@media (max-width: 800px) {
  .price-image {
    position: absolute;
    width: fit-content;
    top: 20px;
    z-index: -1;
    left: 10%;
    right: 10%;
  }
  .price-image img {
    max-width: 100%;
    padding-left: 0px;
  }
  .sw-app-pos-left_bottom {
    bottom: 66px !important;
  }

  .cases-slider-views::before {
    background: url(../img/logo-bg-blue.svg) top/100% no-repeat;
    width: 100%;
    top: 35px;
  }

  .step-list-par__list {
    row-gap: 30px;
  }

  .grid-2, .grid-3 {
    grid-template-columns: repeat(1, 1fr);
  }

  .block-par--1128.block-par--dark {
    -webkit-mask-image:none;
  }

}

/* .sw-app-pos-left_bottom {
  bottom: 20% !important;
} */


.button-r .step-button-position {
  display: flex;
  justify-content: flex-end;
}

.step-list-paragraph__chek-point-item::before {
  content: " ";
  border-radius: 100px;
  padding: 11px;
  min-width: 56px;
  height: 56px;
  background: url(../img/check.svg);
  margin-right: 12px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 64%;
  background-color: var(--color-blue);
}

.block-par--bg-blue .step-list-paragraph__chek-point-item::before {
  background-color: var(--color-blue-dark);
}

.step-list-paragraph__chek-point-item {
  display: flex;
  align-items: center;
}


.b24-widget-button-wrapper {
  bottom: 106px !important;
  right: 27px !important;
}

@media (min-width: 801px) {
  .page--employee-node-148 .employee-node--full .employee-node__title.page-title {
    font-size:clamp(17px, 16px + 32 * (100vw - 600px) / 1036, 50px);
  }

}



.cases-views.cases-views--page .case-node {
  background: url(../img/logo-bg-blue.svg) center no-repeat;
  background-size: 80% 80%;
}


.block-par--dark + .block-par--8.block-par--bg-white .block-par__inner {
  padding-top: calc(0.333333% + var(--curved-block-margin));
}

.article-node--teaser {
  border-radius: 10px;
}

.user-login-form input {
  border: 1px solid #000000;
  color: #000000;
}

.white-column-radius.block-par--dark .text-par,
.white-column-radius.block-par--dark .service-tile-paragraph {
  border-radius: 15px;
  background-color: #FFF;
  color: var(--color-text);
  padding: 15px;
}



/* PRICE */
.block-par--dark .f-price .price-item {
  background-color: var(--color-text-inverted);
  color: var(--color-blue-dark);
}

.f-price {
  display: flex;
  flex-direction: row;
  gap: 15px;
  justify-content: center;
}
@media (max-width: 800px) {
  .f-price {
    flex-direction: column;
  }
}
.f-price .price-item {
  border-radius: 15px;
  background-color: var(--color-blue-dark);
  color: var(--color-text-inverted);
  padding: 15px 30px;
}
.f-price .price-item .price-title {
  text-align: center;
}
.f-price .price-item .price-row {
  flex-direction: row;
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
  align-items: center;
}
@media (max-width: 400px) {
  .f-price .price-item .price-row {
    flex-direction: column;
    text-align: center;
  }
}
.f-price .price-item .price-row .price-col:nth-child(2) {
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
  min-width: 30%;
}
.f-price .price-item.second .price-row .price-col:nth-child(1) {
  text-align: right;
}
@media (max-width: 800px) {
  .f-price .price-item.second .price-row .price-col:nth-child(1) {
    text-align: left;
  }
}
@media (max-width: 400px) {
  .f-price .price-item.second .price-row .price-col:nth-child(1) {
    text-align: center;
  }
}
.f-price .price-item.second .price-row .price-col:nth-child(2) {
  order: -1;
}
@media (max-width: 800px) {
  .f-price .price-item.second .price-row .price-col:nth-child(2) {
    order: 1;
  }
}

/* END PRICE */

.service-tile-paragraph {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.service-tile-paragraph>div {
  width: 100%;
}

/* .service-tile-paragraph p:nth-last-child(1) {
  margin: 0;
} */

.service-tile-paragraph .service-tile-paragraph__string {
  align-self: flex-end;
  margin: 0 auto;
  width: auto;
}

.service-tile-paragraph__string a {
  --h-padding: 32px;
  --v-padding: 12px;
  --border-width: 8px;
  --border-radius: 100px;
  font-family: var(--page-font-family);
  font-size: var(--page-font-size);
  line-height: var(--page-line-height);
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  margin: 0;
  padding: var(--v-padding) var(--h-padding);
  border: none;
  border-radius: var(--border-radius);
  background: transparent;
  text-align: center;
  text-decoration: none;
  font-size: var(--form-text-inputs-font-size);
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: 0.3px;
  color: var(--color-text);
  cursor: pointer;
  --h-padding: 40px;
  --v-padding: 18px;
  --border-width: 10px;
  font-size: var(--page-font-size);
  line-height: 1.1;
  letter-spacing: 0.5px;
}
.service-tile-paragraph__string a::before, .service-tile-paragraph__string a::after {
  content: "";
  position: absolute;
  top: 0;
  width: var(--h-padding);
  height: 100%;
  border: var(--border-width) solid var(--color-text);
  transition-property: border-color, width;
  transition-duration: 0.2s;
}
.service-tile-paragraph__string a::before {
  left: 0;
  border-right: none;
  border-radius: var(--border-radius) 0 0 var(--border-radius);
}
.service-tile-paragraph__string a::after {
  right: 0;
  border-left: none;
  border-radius: 0 100px 100px 0;
}
.service-tile-paragraph__string a:hover {
  text-decoration: none;
}
.service-tile-paragraph__string a:hover::before, .service-tile-paragraph__string a:hover::after {
  width: 50.01%;
  border-color: var(--color-text);
}
@media (max-width: 800px) {
  .service-tile-paragraph__string a {
    --h-padding: 32px;
    --v-padding: 12px;
    --border-width: 8px;
    --border-radius: 100px;
  }
}